# H4502_CallStatus Class Reference

`#include <h4502.h>`

List of all members.

## Public Types

enum | Enumerations { e_answered, e_alerting }

## Public Member Functions

| H4502_CallStatus (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H4502_CallStatus & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H4502_CallStatus::Enumerations

Enumerator:

  e_answered |
  e_alerting |

## Constructor & Destructor Documentation

H4502_CallStatus::H4502_CallStatus | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4502_CallStatus& H4502_CallStatus::operator= | ( | unsigned | v | ) |

PObject* H4502_CallStatus::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4502.h